/**
 * @file
 * Specific CSS and overrides for WaterFlow theme.
 */


.waterflow-block.block-hero {
  /* Positioning, width and transform is to make hero full width on smaller screens */
  position: relative;
  left: 50%;
  width: 100vw;
  min-height: 45vh;
  padding: 1.5rem 2rem 2rem;
  margin: 0 0 0.5rem;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  -webkit-transition: min-height 0.25s;
  transition: min-height 0.25s;
  will-change: min-height;
  background-size: cover;
  /*border:1px solid #019dda;*/
}

form#views-ui-edit-form .label{
  color:#000;
}

.view-users .views-row{
  padding-bottom: 1.25rem;
  margin-bottom: 1.25rem;
  border-bottom:1px solid #ccc;
}




.layout-front .l-content{
  margin: 0;
  padding: 0;

}

.layout-front .l-footer{
  margin: 1rem 0 0;
}

#comments h2,
#dashboard-content #dashboard-project-ajax-replace #comments h2{
  background-color: #0064a2;
  font-size: 130%;
  color: #fff;
  border: 1px solid #ddd;
  padding: 0.5rem;
  text-align: center;
}

.field{
  margin-bottom:1em;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #eee;
}


form#iwn-project-node-form .filter-wrapper {
  display:none;
}
.filter-wrapper {
  display:none;
}



.btn.btn-wrap{
  white-space:normal;
  text-align:left;
}


.view-user-profiles .views-row{
  margin-bottom:1em;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #eee;
}

.view-publications .views-row{
  margin-bottom:1em;
  padding-bottom: 0.5em;
  border: 1px solid #eee;
}

h3.publication-title{
  background: #ccc;
  padding: 0.7rem;
}
.publication-list li.publication div.views-field{
  padding: 1em;
}

.publication-list li.publication div.views-field.views-field-title{
  padding: 0;
}


#iwn-project-node{

}
#iwn-project-node .card .field,
#iwn-program-node .card .field,
#iwn-event-node .card .field
{
  padding: 0.5rem 1rem;
  margin-bottom: 0.1em;
}

.content-project-activity{

}

.content-project-activity .views-row{
  border-bottom: 1px solid #ccc;
}

.block-menu-menu-action-menu h2.block-title{
  font-size:1rem;
}

#edit-field-forum-link{
  display:none;
}

fieldset .fieldset-legend{
  text-transform:none;
  position: relative;
  font-size: 1.1rem;
  font-weight: 500;
}

fieldset .fieldset-wrapper {
  margin: 5px;
  padding: 0 13px 13px 15px;
  border: 1px solid #eee;

}

[data-toggle="collapse"]:after {
  display: inline-block;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f054";
  transform: rotate(90deg) ;
  transition: all linear 0.25s;
}
[data-toggle="collapse"].collapsed:after {
  transform: rotate(0deg) ;
}



.placeholdertext{
  font-style:italic;
  color:darkgray;
}

.view-project-updates h4{
  font-size: 1.5rem;
  font-weight: 400;
  color:#ddd;
}

 .view-project-updates h4 a{
  color:#000;
}

.view-project-updates span.update-posted-date{
  font-style:italic;
  color:darkgray;
  font-size: 60%;
  font-weight: 200;
}
.view-name-project_updates{

}
.view-project-updates h4 [data-toggle="collapse"]:after{
  color:#007bff;
}
.view-project-updates h4 a span.update-more{
  display:inline;
}
.view-project-updates h4 a span.update-less{
  display:none;
}
.view-project-updates h4 [aria-expanded="false"] span.update-more{
  display:inline;
}
.view-project-updates h4 [aria-expanded="true"] span.update-more{
  display:none;
}
.view-project-updates h4 [aria-expanded="false"] span.update-less{
  display:none;
}
.view-project-updates h4 [aria-expanded="true"] span.update-less{
  display:inline;
}

.view-project-updates h4 .update-more,
.view-project-updates h4 .update-less
{
  color:#007bff;
  font-size: 0.8rem;
  font-weight: 200;
}
.view-project-updates h4 a:hover{
  text-decoration:none;
}

.view-project-updates .panel{
  background-color:#dee2ea;
  margin-top: 1rem;
  border: 1px solid #586172;
  padding: 1rem 1rem 0.2rem 1rem;
}
.view-project-updates h4 span.update-intention-trim{

  font-style:italic;
  color:darkgray;
  font-size: 1.0rem;
  font-weight: 200;
}

.view-project-updates .more-link,
.view-project-updates .update-footer{
  background-color: #586172;
  padding: 0.5rem;
}

.view-project-updates .update-footer{
  margin: 0 -1.0rem;
}

.view-project-updates .update-footer .edit-link,
.view-project-updates .update-footer ul li {
  margin: 0 0.5rem 0 0;
}
.view-project-updates .update-footer .links.inline{
  overflow:visible;
}
.view-project-updates .update-footer .links.inline li{
  padding: 0;
}
.view-project-updates .more-link a,
.view-project-updates .update-footer .edit-link a,
.view-project-updates .update-footer ul li a{
  background-color: #dee2ea;
}
.view-project-updates .more-link a,
.view-project-updates .update-footer .edit-link a,
.view-project-updates .update-footer ul li a {
  padding: 0.5rem;

}
.view-project-updates .update-footer ul,
.view-project-updates .update-footer .edit-link{
  float:left;
}

.view-project-updates .update-footer .links.inline li::after {
  content: '';
}


.action-links .links.inline li{
  margin:1em;
  border:1px solid #ccc;
  padding:1em;
}

.action-links .links.inline li.first{
  margin-left: 0;
}

.action-links .links.inline li::after {

  content: none;
  position: static;
  display: inline;
  -webkit-transform: none;
  transform: none;
  border: 0;

}

#iwn-program-node .card .view-current-projects {
  padding: 0.5rem 1rem;
  margin-bottom: 0.1em;
}

#iwn-program-node .card .view-current-projects .view-header{
  font-weight: bold;
}

#iwnhub-dashboard-content .view-current-projects .view-header h5 {

  color: rgb(33, 37, 41);
  font-size: 1.0rem;
  text-align: left;

}


.edit-form-message{
  text-align: center;
  border: 1px solid #ccc;
  padding: 0.5em;
  margin:0.5em;
  background-color: #e9ecef;
  font-style:italic;
  border-radius: 0.25rem;
}

.edit-form-message p{
  margin-bottom:0.25em;
}

h1.page-title{
  font-size:1.75em;
}


/*Media Video*/
.mediaelement-video{
  width:100%;
  max-width:700px;
  /*text-align:center;*/
  text-align:left;
  margin: 1em auto;
}

mediaelementwrapper{
  /*height: 550px;*/
  max-width: 100%;
  /*height:300px;*/
  margin-bottom:3em;
}

.node-form fieldset {
  border: 1px solid #ccc;
  background:#eee;
  padding:1em;
  margin: 2em 1em;
}

.node-form fieldset .fieldset-wrapper{
  margin: 0;
  padding: 00;
  border: none;
}

.node-form fieldset .fieldset-wrapper div.form-item{
  margin: 1em 0;
  background:#fff;

}

#media{
  max-width:700px;
}

.field-name-field-video-js{

  margin-top:  5em;
  border: 1px solid green;

}

#edit-field-video-location{
  width:15%;
  float:left;
}

fieldset.group-video-define{
  width:85%;
  float:left;
  margin:0 0 1em 0;
  padding:0 0.5em 0.5em 0.5em;
}

.node-form fieldset.group-video-define div.form-item{
  padding:1em;
  margin:0;
}
.node-form fieldset.group-video-define fieldset{
  padding:0 0.5em;
  margin:0;
}

iframe#vimeo-player,
iframe#youtube-field-player{
  border: 1px solid #FFBF00; /*Amber*/
  /*background-color:#FFE28A;*/
  /* padding:0.1rem;*/
  background-image: url(../images/loading-circle.gif);
  /*background-size: cover;*/
  background-position: center;
  background-repeat: no-repeat;
}

.view-videos .views-field-field-media-vimeo-video .field-content{
  background-image: url(../images/loading-circle.gif);
  /*background-size: cover;*/
  background-position: center;
  background-repeat: no-repeat;
  /*height: 5em;*/
}

.view-videos .views-field-field-media-vimeo-video .field-content a{
  /*display:none;*/
}
iframe#youtube-field-player{
  /*padding:1rem 0.5rem;*/
}


.node-form
#edit-field-media-file-description{
  clear:both;
}

.node-form div.description{
  font-style: italic;
  border: 1px solid #ccc;
  padding: 0.5em;
  margin: 0.5em;
  background-color: #e9ecef;
  border-radius: 0.25rem;
}

/*Working Groups and Resources*/
.node-type-working-group h1.page-title {
  background-color:  #C355F8;
  color:  #E9FEE9;
  padding: 1rem;
}


.working-group-header{
  font-style: italic;
  color: #C355F8;
  padding: 1rem;
}
div.content-working-group .field-label,
div.content-working-group .view-header {
  color: #C355F8;
  padding-bottom: 0.5rem;
}

div.content-working-group.card {
  background: #e9fee9;
  border:1px solid #C355F8;
  border-radius: 5px;

}

div.content-working-group.card .field {
  background: #fff;
  border:1px solid #ccc;
  padding: 1rem;

}

div.content-working-group.card .field-name-field-working-group-information .field-item{
  border-bottom:2px solid #C355F8;
  padding: 1rem;
}

div.content-working-group.card tr {
  background: #fff;

}

/*Resources*/

#iwn-resource-container .field-name-field-resource-top-text h4{
  font-size: 1.1rem;
}

.node-type-resource h1.page-title{
  background-color:  #4f3902;
  color:  #E9FEE9;
  padding: 1rem;
}



.resource-header{
  font-style: italic;
  color: #4f3902;
  padding: 1rem;
}

div.content-resource .field-label,
div.content-resource .view-header{
  color: #4f3902;
  padding-bottom: 0.5rem;
}

div.content-resource.card{
  background: #eee08a;
  border:1px solid #4f3902;
  border-radius: 5px;

}


div.content-resource.card .field{
  background: #fff;
  border:1px solid #ccc;
  padding: 1rem;

}



div.content-resource.card tr{
  background: #fff;

}







div.action-links{
  /*border: 1px solid #ccc;*/
  padding: 0.5em;
  margin:1em 0.5em;
  /*background-color: #586172;
  font-style:italic;
  border-radius: 0.25rem;*/
}

#dashboard-engagement .block-views-videos-block-1 .block-title,
#dashboard-engagement .block-video-thumbnail .block-title
{
  font-style:italic;
}
#dashboard-engagement .block-views-comments-block-2 .block-title{
  margin-top:0.5rem;
  font-style:italic;
}

#dashboard-engagement .block-views-videos-block-1,
#dashboard-engagement .block-video-thumbnail{
  border: 1px solid #FFBF00; /*Amber*/
  background-color:#FFE28A;
  padding:0.5rem;
  font-size:0.75rem;
  margin-top:0.5rem;
}

#dashboard-engagement .block-views-videos-block-1 .views-field-title,
#dashboard-engagement .block-video-thumbnail .views-field-title{
  text-align:left;
  margin-top:0.5rem;
}

#dashboard-engagement .block-video-thumbnail .more-link{
  text-align:right;
  margin-top:0.5rem;
  padding-top:0.4rem;
  border-top: 1px solid #FFBF00;
}

#dashboard-engagement .view-updates{
  text-align:left;

}

#dashboard-engagement .view-updates .view-header{
  margin-top:0.5rem;
  font-style:italic;
}

#dashboard-engagement .view-updates .views-grid-box{
  padding:0.5rem;
  font-size:0.75rem;
  border: 1px solid #FFBF00; /*Amber*/
  background-color:#FFE28A;
}

#dashboard-engagement .view-updates .views-field-created{
  color:#999;
  font-size:0.5rem;
  font-style:italic;
}


body footer.l-footer{
  background-color:#FFE28A;
  border-top: 0.25rem solid #FFBF00;
  font-size: 0.65rem;
}
.layout-front footer.l-footer {
  /* margin: 5rem 0 0;*/
}
body footer.l-footer p{
  margin-bottom: 0;
  line-height: 1.75;
}

body footer.l-footer div.subtle {
  font-size: 0.55rem;
  font-style: italic;
  line-height: 1.0;
  color: #999;
}

@media (min-width: 576px) {
  footer.l-footer div.col-md-6 {
    float: left;
  }
}

/*fix column issues in Safari*/
@media (min-width: 576px) {
  #geary-iwnhub-dashboard .col-sm-9 {
    max-width: 73%;
  }
  #geary-iwnhub-dashboard .col-sm-3 {
    max-width: 23%;
  }
}

@media (min-width: 768px) {
  #geary-iwnhub-dashboard .col-lg-6,
  #geary-iwnhub-dashboard .col-md-6 {
    max-width: 49%;
  }

}


.block-block-site-maintenance-message{
  margin:1em;
  padding: 1em;
  border: 1px solid #ccc;
  background-color: yellow;
}

.home-text{
  margin:1em 0;
  padding: 1em;
  border: 1px solid #FFBF00;
  background-color: #FFE28A;
  border-top: 0.25rem solid #FFBF00;
  font-size: 0.95rem;
}

.views-exposed-widgets{
  border: 1px solid #FFBF00;
  padding:1em;
  background-color:#eee;
  margin-bottom:1em;
}

#colorbox .l-header,
#colorbox .l-footer,
#colorbox .l-page-title{
  display:none;
}
.form_cell{
  /*border: 1px solid #ccc;*/
  padding:1em;
  margin:1em;
}

/*dev testing
a.fc-event.color-90,
a.fc-event.color-90 .fc-event-inner{
  border-color: #F00;
  border-style: solid;
  background-color: #F00;
}

a.fc-event.color-96,
a.fc-event.color-96 .fc-event-inner{
  border-color: #6E7C91;
  border-style: solid;
  background-color: #6E7C91;
}*/
/*live event calender colors*/

/*Champion Conference 90*/
a.fc-event.color-90,
a.fc-event.color-90 .fc-event-inner{
  border-color: #FFCA9D;
  border-style: solid;
  background-color: #FFCA9D;
}

/* EG Meeting 91*/
a.fc-event.color-91,
a.fc-event.color-91 .fc-event-inner{
  border-color: #FF5C23;
  border-style: solid;
  background-color: #FF5C23;
}
/* Executive Group Report Distribution 92*/
a.fc-event.color-92,
a.fc-event.color-92 .fc-event-inner{
  border-color: #009A69;
  border-style: solid;
  background-color: #009A69;
}

/* Knowledge Sharing and Collaboration Conference 93*/
a.fc-event.color-93,
a.fc-event.color-93 .fc-event-inner{
  border-color: #C6BB33;
  border-style: solid;
  background-color: #C6BB33;
}

/* PDG Meeting 94*/
a.fc-event.color-94,
a.fc-event.color-94 .fc-event-inner{
  border-color: #D19AFB;
  border-style: solid;
  background-color: #D19AFB;
}

/* public holiday 95*/
a.fc-event.color-95,
a.fc-event.color-95 .fc-event-inner{
  border-color: #969696;
  border-style: solid;
  background-color: #969696;
}

/* Regional Group Summary and Program Lead Report Due 96*/
a.fc-event.color-96,
a.fc-event.color-96 .fc-event-inner{
  border-color: #00CFFC;
  border-style: solid;
  background-color: #00CFFC;
}

/* MDs Forum 97*/
a.fc-event.color-97,
a.fc-event.color-97 .fc-event-inner{
  border-color: #FFCC9F;
  border-style: solid;
  background-color: #FFCC9F;
}

/*Regional Workshops 98*/
a.fc-event.color-98,
a.fc-event.color-98 .fc-event-inner{
  border-color: #8E5157;
  border-style: solid;
  background-color: #8E5157;
}